:root{--ani:cubic-bezier(.32,.94,.6,1)}

.sub .xgap1 {--x-gap:1rem}
.sub .xgap2 {--x-gap:2rem}
.sub .xgap3 {--x-gap:3rem}
.sub .xgap4 {--x-gap:4rem}
.sub .xgap5 {--x-gap:5rem}

.sub .ygap0 {--y-gap:0rem}
.sub .ygap1 {--y-gap:1rem}
.sub .ygap2 {--y-gap:2rem}
.sub .ygap3 {--y-gap:3rem}
.sub .ygap4 {--y-gap:4rem}
.sub .ygap5 {--y-gap:5rem}
.sub .ygap6 {--y-gap:6rem}



.sub .subTit {font-weight: 500; font-family: var(--koSerif);}
.sub .lightBg {background: repeat center url('/img/sub/lightBg.jpg');}
.sub .darkBg {background: repeat center url('/img/sub/darkBg.jpg');}


.sub .radius30 {border-radius: 1.875rem; overflow: hidden;}
.sub .zum {position: relative; padding-left: 1rem;}
.sub .zum:after {content:'·'; position: absolute; left: 0; top:0;}

.sub .check {position: relative; padding-left: 2rem;}
.sub .check:after {content:''; width: 1.125rem; height: .8125rem; background-image: url('/img/sub/check.png'); background-repeat: no-repeat; background-size: cover; position: absolute; left: 0; top:.625rem;}

.sub .enTit {font-family: var(--pointfont); font-weight: 700; font-size: 5rem;}
@media(max-width:500px) {
    .sub .enTit {font-size: 4rem;}
}

.sub .Num {position: relative; padding-left: 1.5rem;}
.sub .Num:after {content:''; position: absolute; left: 0; top:0;}
.sub .Num1:after {content:'1.';}
.sub .Num2:after {content:'2.';}
.sub .Num3:after {content:'3.';}
.sub .Num4:after {content:'4.';}


.sub .Btn_wrap {display: flex; align-items: center; gap:1rem;}
.sub .swiper-button-next:after, .sub .swiper-button-prev:after {display: none;}
.sub .swiper-button-next, .sub .swiper-button-prev {left: 0; right: 0; margin-top: 0; width: 4.375rem; height: 4.375rem; border-radius: 50%; background-color: var(--pointcolor); position: relative;}
.sub .swiper-button-prev {background-color: transparent; transition: .3s;}
.sub .swiper-button-prev:hover {background-color: var(--pointcolor); transition: .3s;}
.sub .swiper-button-prev img {transform: rotate(180deg); width: 1rem;}
.sub .swiper-button-prev:hover img {filter: invert(1) brightness(3);}
.sub .swiper-button-next img {width: 1rem; filter: invert(1) brightness(3);}

.sub .swiper-pagination {position: relative; background-color: #f6f4f1;}
.sub .swiper-pagination-progressbar-fill {background-color: var(--pointcolor);}



/* subTop */
.subTop {height:46.25rem; position:Relative; top:0; left:0; overflow: hidden; z-index: 3;}
.subTop .subTopImg {position:absolute; top:0; left:0; width:100%; height:100%; overflow: hidden; opacity:0; transform:scale(1.05); transition:transform 2s var(--ani);}
.subTop .subTopImg.on {opacity:1;transform:scale(1)}

.subTop .inner {position: relative; max-width: 1500px; width: 90%; top:18rem; margin: auto;}
.subTop .subTop_en {font-family: var(--pointfont); font-size: 3.125rem; line-height: 1.2;}


/* subTop border */
.subTop.border {height: 26rem;}
.subTop.border .inner {top:9rem; max-width:var(--layoutwidth);}
#rollingTxt {display: flex; white-space: nowrap; padding: 2.3rem 0; overflow: visible; position: relative;}
#rollingTxt p {font-family: var(--pointfont); font-size: 2.4rem; color:rgba(208,177,127,.5); display: inline-block;} 


/* intro */
.sub .intro .ImgBox .ThyroidImg {width: 20.75rem;}
@media(max-width:768px) {
    .sub .intro .Desc {padding: 4rem 0;}
}

/* twoSlide */
.sub .twoSlide .Btn_wrap {justify-content: flex-end; margin-top: 3rem; margin-right: 3rem;}
.sub .twoSlide .twoImgSwiper img {width: 25.875rem;}

@media(max-width:768px) {
    .sub.ThyroidDiagnosis .twoSlide .twoDescSwiper {text-align: center;} 
    .sub.ThyroidDiagnosis .twoSlide .Btn_wrap {justify-content: center;}
}
@media(max-width:500px) {
    .sub .twoSlide .twoDescSwiper {text-align: center;} 
    .sub .twoSlide .Btn_wrap {justify-content: center;}
}


/* define */
.sub .define .defineList {display: flex; flex-direction: column; gap:1.2rem;}
.sub .define .enDesc {max-width: 550px; width: 90%;}


/* kindSlide */
.sub .kindSlide {background-color: rgba(240,237,229,.5);}
.sub .kindSlide .swiper-slide {padding: 4.5rem; aspect-ratio: 5/4; background-color: #f6f4f1; border-radius: 1.875rem; overflow: hidden;}
.sub .kindSlide .swiper-slide-active {background: no-repeat center url('/img/sub/Breast/kindSlideBg.jpg'); background-size: cover;}
@media(max-width:500px) {
    .sub .kindSlide .swiper-slide {padding: 3rem;}
}
@media(max-width:460px) {
    .sub .kindSlide .swiper-slide {aspect-ratio: 13 / 16;}
}



/* special */
.sub .special .specialSwiper {height: 50rem; background-color: #505050; color:#72706c;}
.sub .special .specialSwiper .swiper-slide {background: no-repeat center; background-size: cover; transition: opacity 1.5s ease-out !important; }
.sub .special .specialSwiper .swiper-slide.slide01 {background-image: url('/img/sub/special01.jpg');}
.sub .special .specialSwiper .swiper-slide.slide02 {background-image: url('/img/sub/special02.jpg');}
.sub .special .specialSwiper .swiper-slide.slide03 {background-image: url('/img/sub/special03.jpg');}
.sub .special .specialSwiper .swiper-slide.slide04 {background-image: url('/img/sub/special04.jpg');}

.sub .special .specialSwiper .TxtBox {max-width: var(--layoutwidth); width: 90%; margin: auto;top:50%;left:50%;transform: translate(-50%,-50%); position: absolute; padding: 0 1.3rem; z-index: 3;}
.sub .special .specialSwiper .Dot {max-width: 38.6875rem; width: 90%; height: 38.6875rem; aspect-ratio: 1/1; border-radius: 50%; background-color: rgba(240,237,229,.3); mix-blend-mode: overlay; position: absolute; top:0; bottom:0; right:0; left: 0; margin: auto; z-index: 1;}


.sub .special .swiper-slide .fade {opacity: 0;}
.sub .special .swiper-slide-active .fade {animation:focus 2s 0.3s forwards ease-in-out;}
@keyframes focus {0% {-webkit-filter: blur(12px);filter: blur(12px);opacity: 0;}  100% {-webkit-filter: blur(0px);filter: blur(0px);opacity: 1;}}

.sub .special .swiper-slide .fade_T {opacity: 0;}
.sub .special .swiper-slide-active .fade_T {animation:fade_top 2s 0.3s forwards ease-in-out;}

.sub .special .swiper-slide .fade_B {opacity: 0;}
.sub .special .swiper-slide-active .fade_B {animation:scale 2s 0.3s forwards ease-in-out;}
@keyframes fade_top{
    0%{-webkit-filter: blur(12px);filter: blur(12px);opacity: 0; transform:translateY(50px);}
    100%{-webkit-filter: blur(0px);filter: blur(0px);opacity: 1; transform:translateY(0);opacity:1;}
}
@keyframes scale {0%{filter: blur(30px); opacity:.5;} 100%{filter: blur(0); opacity:1;}}


.sub .special .swiper-pagination {width: auto; background-color: transparent; right: 10rem; bottom:5rem; left:auto; position: absolute;}
.sub .special .swiper-pagination-current {font-size: 2.5rem;}
.sub .special .swiper-pagination-total {opacity: .5; position: absolute; top:50px;}
.sub .special span.Line {transform: rotate(45deg); display: inline-block; width: 1px; height: 47px; background-color: #72706c; opacity: .5; margin: 0px 10px -35px 0px;}
@media(max-width:500px) {
    .sub .special .swiper-pagination {right:5rem;}
    .sub .special .specialSwiper .TxtBox {padding: 0;}
    .sub .special .specialSwiper .Dot {max-width: 30rem; width: 90%; height: 30rem; aspect-ratio: 1/1;}
}



/* merit */
.sub .merit .Round {border-radius: 2.5rem; background-color: #f0ede5; padding:1.5rem 1rem;}
.sub .merit.Light .Round {background-color: #f7f6f2;}




/* process */
.sub .process .box img {width: 25.875rem;}
.sub.Nipple .process .box img {width: 21.5rem;}
.sub .process .processList {display: flex; flex-direction: column; gap:2rem;}
@media(max-width:768px) {
    .sub .process .processList {width: 31.25rem; margin: auto;}
}


/* target */
.sub .target .box {background-color: #f0ede5; position: relative; padding: 4rem 1rem 3rem;}
.sub .target .box .Number {width: 4.875rem; height: 4.875rem; border-radius: 50%; font-family: var(--pointfont); display: flex; align-items: center; justify-content: center; background-color: #f9f8f4; position: absolute; left: 50%; transform: translateX(-50%); top:-2.4375rem;}



/* streotactic_biopsy */
.sub .streotactic_biopsy img {mix-blend-mode: multiply; width: 47.5rem;}



/* postscript */
.sub .postscript {background-color: #dcd6c5; mix-blend-mode: multiply; padding: 2rem 0;}
.sub .postscript.Light {background-color: rgba(240,237,229,.5);}



/* symptom */
.sub .symptom {background-color: rgba(240,237,229,.5);}
.sub .symptom .symptomList {display: flex; flex-direction: column; gap:2rem;}
.sub .symptom .symptomList.Right {width: fit-content; margin-left: auto;}
.sub .symptom .Img img {width: 23.8125rem;}
@media(max-width:990px) {
    .sub .symptom .flexList {align-items:flex-start;}
    .sub .symptom .Img {width: 100%; order:-1; padding-bottom: 2rem;}
    .sub .symptom .symptomList.Right {margin-left: 0;}
}
@media(max-width:768px) {
    .sub .symptom .symptomList {width: 31.25rem !important; margin: auto !important;}
}


.sub .symptom.HPV .flexList {--x-gap:33%; --y-gap:7rem; position: relative; padding-top: 3rem; padding-bottom: 3rem;} 
.sub .symptom.HPV .box.Right {max-width: 23rem; margin-left: auto;}
.sub .symptom.HPV .Img {position: absolute; top:0; bottom:0; left: 50%; transform: translateX(-50%);}
@media(max-width:990px) {
    .sub .symptom.HPV .flexList {--x-gap:1.5rem; --y-gap:2rem;}
    .sub .symptom.HPV .box.Right {max-width: 100%;}
    .sub .symptom.HPV .Img {position: relative;}
}
@media(max-width:768px) {
    .sub .symptom.HPV .box p {width: 32rem !important; margin: auto !important;}
}


/* why */
.sub .why .why_icon {width: 3.75rem;}



/* defineImg */
.sub .defineImg .Img {align-self: stretch; background: no-repeat center / cover; aspect-ratio: 11/14; border-radius: 1.875rem; overflow: hidden;}
.sub .defineImg .Img p {mix-blend-mode: color-dodge; font-weight: 500;}
.sub .defineImg .enDesc {max-width: 500px;}
@media(max-width:768px) {
    .sub .defineImg .Img {order:2; aspect-ratio: 4/4;}
    .sub .defineImg .Img img {margin: auto;}
    .sub .defineImg .Desc.Top {padding-top: 0;}
    .sub .defineImg .Desc {padding: 7rem 0;}
}



/* Ob_equipment */
.sub .Ob_equipment .flexBox {display: flex; gap:5rem 3rem;}
.sub .Ob_equipment .ObesityImg {width: 18.75rem;}
.sub .Ob_equipment .iconList {text-align: center; justify-content: space-between;}
.sub .Ob_equipment .iconList .box {width: fit-content;}
.sub .Ob_equipment .iconList .ObesityIcon {width: 4.1875rem; margin: auto;}
@media(max-width:768px) {
    .sub .Ob_equipment .flexBox {flex-direction: column;}
    .sub .Ob_equipment .flexBox .Img {order:2;}
    .sub .Ob_equipment .ObesityImg {width: 15rem; margin: auto;}
}



/* skinBooster */
.sub .skinBooster {background: no-repeat top center url('/img/sub/ObesitySkin/skinBoosterBg.jpg'); background-size: cover; mix-blend-mode: multiply;}
.sub .skinBooster .DescList {max-width: 580px; width: 95%; margin:3rem auto 0; display: flex; flex-direction: column; gap:1rem;}
.sub .skinBooster .Round {border-radius: 2.5rem; background-color: #f6f5f2; padding:1.2rem 1rem;}
.sub .skinBooster .Img.R img {margin-left: auto;}
@media(max-width:768px) {
    .sub .skinBooster .Img {order:1;}
    .sub .skinBooster .Desc {order:2; padding: 5rem 0;}
}



/* part */
.sub .part .partSwiper, .sub .part .ImgBox {background: repeat center url('/img/sub/darkBg.jpg'); mix-blend-mode: multiply;}
.sub .part .slideImg {max-width: 35.5rem; width: 80%; padding-top: 5rem;}
.sub .part .Btn_wrap {justify-content: center; padding: 3rem 0 5rem;}

.sub .part .swiper-pagination {max-width: 630px; width: 90%; margin: auto;}
.sub .part .swiper-pagination-bullet, .sub .part .partList .box {margin: 0; border-radius: 2.5rem; background-color: #f0ede5; height: auto; padding: 1rem 1rem 1rem 3.5rem; text-align: left; opacity: 1;}
.sub .part .swiper-pagination-bullet-active {background-color: var(--pointcolor); color:#fff;}
@media(max-width:768px) {
    .sub .part .Img {order:2;}
    .sub .part .Desc {padding: 5rem 0;}
}
@media(max-width:500px) {
    .sub .part .swiper-pagination-bullet {padding: 1rem 1rem 1rem 2rem;}
}



/* WeddingTime */
.sub .WeddingTime .Line {width: 1px; height: 8.125rem; background-color: #505050; margin: 4rem auto;}



/* mammotome */
.sub .mammotome .box {padding: 5rem 0; background: repeat center url('/img/sub/darkBg.jpg');}
.sub .mammotome .box img {width: 21.875rem;}



/* plus */
/* .sub .plus {background-color: rgba(240,237,229,.5);} */
.sub .plus .flexList {max-width: 1000px; width: 90%; margin: 4rem auto 0;}
.sub .plus .box {position: relative;}
.sub .plus .box:first-child:after {content:''; width: 1rem; height: 1rem; background-image: url('/img/sub/arrow.png'); background-repeat: no-repeat; background-size: cover; position: absolute; top:8rem; right:-2.5rem}
.sub .plus .box img {width: 20rem;}
@media(max-width:500px) {
    .sub .plus .box:first-child:after {right:0; left:0; margin: auto; top:auto; bottom:-3rem; transform: rotate(90deg);}
}



/* rejuvenation */
.sub .rejuvenation {background: no-repeat center url('/img/sub/PlasticSurgery/rejuvenationBg.jpg'); background-size: cover;}
.sub .rejuvenation .Round {border-radius: 2.5rem; background-color: rgba(240,237,229,.3); background-blend-mode: multiply; padding:1.5rem 1rem; border:1px solid rgba(80,80,80,.3);}



/* other */
.sub .other {height: 100vh;}
.sub .other .inner {max-width: 1400px; width: 100%; margin: auto; position: relative; height: 100vh;}
.sub .other .inner .SpaceImg {position: absolute;}
.sub .other .inner .Space1 {left: 5%; bottom:10rem; width: 22.5rem;}
.sub .other .inner .Space2 {right: 0; top:40%; width: 33.8125rem;}
.sub .other .inner .Space3 {left: 17rem; bottom:0; width: 22.5625rem;}
.sub .other .LogoBg {position: absolute; top:50%; left: 50%; transform: translate(-50%, -50%); width: 20rem;}
.sub .other .TxtBox {position: absolute; top:50%; left: 50%; transform: translate(-50%, -50%); mix-blend-mode: difference;}
.sub .other .Tit {font-size: 2.5rem; font-family: var(--pointfont);  line-height: 1.1; white-space: nowrap;}
@media(max-width:768px) {
    .sub .other .inner .Space1 {width: 19rem; top:35rem; bottom:0;}
    .sub .other .inner .Space2 {width: 25rem; top:30%;}
    .sub .other .inner .Space3 {width: 22rem; left: 17rem; bottom:7rem;}
}
@media(max-width:500px) {
    .sub .other .inner .Space1 {width: 17rem; top:12rem; bottom:0;}
    .sub .other .inner .Space2 {width: 20rem; top:26rem; right:1rem;}
    .sub .other .inner .Space3 {width: 17rem; left: 5rem; bottom:6rem;}
}




/* DrGo */
.sub .DrGo .Desc {display: flex; align-items: center; justify-content: center;}
.sub .DrGo .enTxt {font-size: 3.75rem; font-family: var(--pointfont2); color:#afa9a7; text-align: right;}
@media(max-width:768px) {
    .sub .DrGo .Img {padding: 0 1rem;}
}





/* tabBox */
.sub #tabBox .tab-menu {display: flex; align-items: center; justify-content: center; gap:0 .5rem;}
.sub #tabBox .tab-menu li {padding: .5rem 3rem; background-color: #e8e3d6; cursor: pointer; border-radius: 30px;}
.sub #tabBox .tab-menu li.active {background-color: #e8e3d6;mix-blend-mode: multiply; font-weight: 400;}


.sub #uu_Table {width: 100%; margin-top: 3rem; border-spacing: 0; font-size: 1.125rem; border-collapse:collapse;}
.sub #uu_Table thead{background:rgba(255,255,255,.3); color: #fff; }
.sub #uu_Table thead th{padding: 1rem; background: var(--pointcolor); font-weight: 500; border-right: 1px solid #fff;}
.sub #uu_Table thead td{padding: 1rem; font-weight: 500 !important;}
.sub #uu_Table tbody th{background: rgba(255,255,255,.3); padding: 1rem; font-weight: 400; border-bottom: 1px solid #baa388; border-right: 1px solid #baa388;}
.sub #uu_Table tbody td{border-bottom: 1px solid #baa388; border-left: 1px solid #baa388; padding: 1rem;}
.sub #uu_Table tbody td:first-child {border-left: none;}
.sub #uu_Table tbody td.borderL {border-left: 1px solid #baa388;}



/* issue */
.sub .issue .inner {max-width: 1360px; margin: auto;}
.sub .issue .Btn_flex {display: flex; align-items: center; justify-content: center; gap:0 5rem;}
.sub .issue .Line {width: 100%; height: 1px; position: relative; background-color: #292929; margin:7rem auto 5rem;}
.sub .issue .box {padding: 2rem; background: repeat url('/img/sub/LightBg.jpg'); border:1px solid #292929; aspect-ratio: 9 / 8; position: relative;}
.sub .issue .box:after {content:''; width: .75rem; height: 1.25rem; background-image: url('/img/sub/info/arrow.png'); background-size: contain; position: absolute; top:0; bottom:0; right: -2.75rem; margin: auto;}
.sub .issue .box:last-child:after {display: none;}

.sub .issue .Number {font-family: var(--pointfont); font-size: 2rem; text-align: left; letter-spacing: 0; line-height: 1;}
.sub .issue .issueIcon {margin: 2rem auto; width: 2.6875rem;}

.sub .issue table li + li {margin-top: .5rem;}

.sub .issue .zum {padding-left: 1rem; text-align: left;}
.sub .issue .zum:after {color:#baa388;}

.sub .presa {position: relative; padding-left: 2.5rem; font-size: 1rem; text-align: left;}
.sub .presa:after {content:'※'; position: absolute; left: 1rem; top:0;}



/* EqBox  */
@media(max-width:768px){
    .sub .EqBox .Desc {padding: 5rem 0 2rem; justify-content: flex-start; order:-1;}
}




/* kind */
.sub .kind .box {padding: 4rem 3rem;}
.sub .kind .box img {width: 32.5rem;}
.sub .kind .roundBox {border-radius: 2.5rem; padding: 1rem 2rem; background-color: var(--pointcolor); width: 100%; max-width: 18.75rem; margin-left: auto; margin-right: auto; color:#fff;}













